<%@ page language="C#" autoeventwireup="true" inherits="onLine, Huibo.Net" enableviewstatemac="false" enableEventValidation="false" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title>ڿͷ</title>
<body>
<form id="form1" runat="server">
<script type="text/javascript">
function move(x, y) {
if (document.all) {
object1.style.pixelLeft += x;
object1.style.pixelTop  += y;}
else
if (document.layers) {
document.object1.left += x;
document.object1.top  += y;
}};

function position() {
document.object1.left += -200;
document.object1.top  += 0;
document.object1.visibility = "show"
};

function makeStatic() {
if (document.all) {object1.style.pixelTop=document.body.scrollTop+100}
else {eval('document.object1.top=eval(window.pageYOffset+20)');}
setTimeout("makeStatic()",0);}
window.onload=function(){
    var xmlHttp=null;
    if(window.ActiveXObject) {
        xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
    } else {
        xmlHttp = new XMLHttpRequest();
    }
    var url ="GetOnline.ashx";
    xmlHttp.open('GET', url, false);
    xmlHttp.send(null);
    
    if (4 == xmlHttp.readyState) {
        if (200 == xmlHttp.status) {
            var response = xmlHttp.responseText;
            if (response == '') {
                
            } else{
		        document.getElementById("onLineDiv").innerHTML=response;
            }
        }
    }
    xmlHttp=null;
}
</script>
<layer class="NS" onmouseover="move(580,0)" onmouseout="move(-580, 0)" top="20" visibility="hide" name="object1" left="0">
	<DIV ID="object1" style="Position : Absolute ;Left : -200px ;Top : 20px ;Width : 0px ;Z-Index : 20">
	<table onmouseover="move(200,0)" onmouseout="move(-200, 0)" cellspacing="1" cellpadding="2" border="0">
		<tr>
			<td>
			<style type="text/css">BODY {
	MARGIN: 0px
}
</style>
			<table width="200" border="0" align="center" cellpadding="0" cellspacing="0" background="images/qqbb.gif" bgcolor="#FFFFFF">
				<tr>
					<td>
					<img height="37" alt="" src="images/qqtop.gif" width="200" border="0" name="servicepic_01"></td>
				</tr>
				<tr>
					<td>
                    <table border="0" width="200" cellspacing="0" cellpadding="0"><tr><td width="200"></td></tr>
				<tr>
				<td>
				    <div id="onLineDiv"></div>
				</td>
				</tr>
				<tr>
					<td>
					</td>
				</tr>
				<tr>
					<td>
				</td>
				</tr>
				<tr>
					<td>
					<img height="116" alt="" src="images/qqb.gif" width="200" border="0" name="servicepic_09"></td>
				</tr>
			</table>
			</td>
			<td valign="top" align="center" width="12" rowspan="100">
			<img height="109" src="images/kefu.gif" width="20"> </td>
		</tr>
	</table>
    </div>
</script>
</layer>
</form>
</body>
</html>
